<div class="footer">
    <div class="container">
        <div class="row">
            <div class="col-md-4">
                <div class="row footer-block">
                    <div class="col-md-5">
                        <img src="https://rewards.sahabatnestle.co.id/themes/growhappytheme/dist_layout/img/images/lacto-brand-white.png" style="height:48px; width:130px; margin-right:10px;" />
                    </div>
                    <div class="col-md-7 copyright">
                        <h4>Nestl&eacute; Indonesia</h4>
                        <p style="font-size: 8px">
                            Hak Cipta oleh Sahabat Nestl&eacute; Rewards dilindungi Undang-Undang. Tidak diperkenankan
                            mengambil materi/isi website dan mempublikasikan dalam bentuk apapun tanpa izin tertulis
                            dari Sahabat Nestl&eacute; Rewards.
                            Saran, komentar dan pertanyaan mengenai website ditujukan ke info.rewards@id.nestle.com
                            atau kontak kami Sahabat Nestl&eacute; Rewards Contact Center 1500-626 / 080018-21028 atau 0818-1500-12
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="row footer-block">
                    <div class="col-md-5">
                        <div class="footer-cc">
                            <img src="https://rewards.sahabatnestle.co.id/themes/growhappytheme/dist_layout/img/images/logo-cc.png">
                            <div>
                                <h4>Nestl&eacute; Consumer Service</h4>
                                <p>
                                    080018-21028 <br>
                                    Senin - Minggu <br>
                                    Jam 08:00 - 24:00
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <a href="https://rewards.sahabatnestle.co.id/privacy-policy" target="_blank">
                            <img src="https://rewards.sahabatnestle.co.id/themes/growhappytheme/dist_layout/img/images/logo-privacy.png">
                        </a>
                    </div>
                    <div class="col-md-3">
                        <img src="https://rewards.sahabatnestle.co.id/themes/growhappytheme/dist_layout/img/images/logo-nestle.png" class="pull-right">
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <a href="https://www.sahabatnestle.co.id/nestleforhealthierkids/"><img src="https://rewards.sahabatnestle.co.id/themes/growhappytheme/dist_layout/img/images/healthier-kids.png" class="pull-right" style="display: block; height:77; width:82;"></a>
            </div>
        </div>
    </div>
</div>
<script type="text/javascript" src="https://brand-ecommerce-assets.fusepump.com/bootstraper/bootstraper.js"></script>
<div id="bg-footer"></div>

<!-- DNG Nutrigold Google Remarketing Tag -->
<script type="text/javascript">
/* <![CDATA[ */
var google_conversion_id = 953085381;
var google_custom_params = window.google_tag_params;
var google_remarketing_only = true;
/* ]]> */
</script>
<script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
</script>
<noscript>
<div style="display:inline;">
<img height="1" width="1" style="border-style:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/953085381/?value=0&amp;guid=ON&amp;script=0"/>
</div>
</noscript>

<!-- Lactogen (RNN) Google Remarketing Tag -->
<script type="text/javascript">
/* <![CDATA[ */
var google_conversion_id = 949665975;
var google_custom_params = window.google_tag_params;
var google_remarketing_only = true;
/* ]]> */
</script>
<script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
</script>
<noscript>
<div style="display:inline;">
<img height="1" width="1" style="border-style:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/949665975/?value=0&amp;guid=ON&amp;script=0"/>
</div>
</noscript>

<div class="modal fade" id="popupbox" tabindex="-1" role="dialog" aria-labelledby="popupbox">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <img src="https://rewards.sahabatnestle.co.id/themes/growhappytheme/dist_layout/img/images/lacto-brand-white.png" width="180" height="auto" alt="">
      </div>
      <div class="modal-body">

      </div>
    </div>
  </div>
</div>

<div class="modal fade" id="confirmationModal" tabindex="-1" role="dialog" aria-labelledby="confirmationModal">
  <div class="modal-dialog" role="document">
    <div class="modal-content">

      <div class="modal-body" style="background: url('{{ base_path ~ directory }}/dist_layout/img/popup-asi.jpg') 100% 100% no-repeat;">
        <div id="confirmation" style="padding-left:50px;text-align:left">
          <p style="text-align:left"><strong>ASI adalah makanan terbaik untuk bayi</strong></p>
          <p style="text-align:left">
            World Health Organization (WHO) merekomendasikan <br>
            pemberian ASI eksklusif hingga bayi berusia 6 bulan dan <br>
            tetap memberikan ASI selama mungkin.<br>
            Susu pertumbuhan diformulasikan untuk memenuhi <br>
            gizi anak usia diatas 1 tahun dan tidak diberikan untuk bayi.<br><br>
          </p>
          <a href="https://www.facebook.com/sahabatnestle" class="btn btn-warning">KELUAR</a>
          <button type="button" class="btn btn-primary" id="btn-popup-agree">LANJUTKAN</button>
        </div>
        <div class="clearfix"></div>
      </div>
    </div>
  </div>
</div>
